hbase-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Eugene Koontz (JIRA)" <j...@apache.org>
Subject [jira] Updated: (HBASE-2682) build error: " hbase-core has wrong packaging: jar. Must be 'pom'."
Date Mon, 07 Jun 2010 20:28:55 GMT

     [ https://issues.apache.org/jira/browse/HBASE-2682?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Eugene Koontz updated HBASE-2682:
---------------------------------

    Description: 
Imran M Yousuf  writes: (http://permalink.gmane.org/gmane.comp.java.hadoop.hbase.user/10525)

"I am trying to use HBase as maven dependency and am running in an
error for 0.21-SNAPSHOT :(. I have attached the DEBUG maven output and
Maven, Java versions and relevant POMs are as follows.


Maven & Java version:
-------------------------------

Apache Maven 2.1.0 (r755702; 2009-03-19 01:10:27+0600)
Java version: 1.6.0_13
Java home: /opt/jdk1.6.0_13/jre
Default locale: en_US, platform encoding: UTF-8
OS name: "linux" version: "2.6.28-18-generic" arch: "i386" Family: "unix"
Ubuntu 9.04

Relevant POM files:
----------------------------

http://github.com/imyousuf/smart-dao/blob/master/smart-hbase-dao/pom.xml
http://github.com/imyousuf/smart-dao/blob/master/pom.xml (Line 178)

I would be grateful if someone would kindly help getting it to work.
Please feel free to ask me anything in this regard.

Thank you."

See link for aforementioned maven output.

  was:
Imran M Yousuf  writes: (http://permalink.gmane.org/gmane.comp.java.hadoop.hbase.user/10525)

"I am trying to use HBase as maven dependency and am running in an
error for 0.21-SNAPSHOT :(. I have attached the DEBUG maven output and
Maven, Java versions and relevant POMs are as follows."


See link for aforementioned maven output.


> build error: " hbase-core has wrong packaging: jar. Must be 'pom'."
> -------------------------------------------------------------------
>
>                 Key: HBASE-2682
>                 URL: https://issues.apache.org/jira/browse/HBASE-2682
>             Project: HBase
>          Issue Type: Bug
>         Environment: Ubuntu 9
>            Reporter: Eugene Koontz
>
> Imran M Yousuf  writes: (http://permalink.gmane.org/gmane.comp.java.hadoop.hbase.user/10525)
> "I am trying to use HBase as maven dependency and am running in an
> error for 0.21-SNAPSHOT :(. I have attached the DEBUG maven output and
> Maven, Java versions and relevant POMs are as follows.
> Maven & Java version:
> -------------------------------
> Apache Maven 2.1.0 (r755702; 2009-03-19 01:10:27+0600)
> Java version: 1.6.0_13
> Java home: /opt/jdk1.6.0_13/jre
> Default locale: en_US, platform encoding: UTF-8
> OS name: "linux" version: "2.6.28-18-generic" arch: "i386" Family: "unix"
> Ubuntu 9.04
> Relevant POM files:
> ----------------------------
> http://github.com/imyousuf/smart-dao/blob/master/smart-hbase-dao/pom.xml
> http://github.com/imyousuf/smart-dao/blob/master/pom.xml (Line 178)
> I would be grateful if someone would kindly help getting it to work.
> Please feel free to ask me anything in this regard.
> Thank you."
> See link for aforementioned maven output.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message